body {
	background: url(../../images/frontend/background.jpg) no-repeat top left fixed;
	margin: 0;
	padding: 0;
}

body,html {
	height: 100%;
}

@font-face
{
	font-family: "Helvetica Neue LT Com CN";
	src: url(../../fonts/HelveticaNeueLTCom-Cn.ttf);
}

@font-face
{
	font-family: "Helvetica Neue LT Com LT";
	src: url(../../fonts/HelveticaNeueLTCom-Lt.ttf);
}

@font-face
{
	font-family: "Helvetica Neue LT Com MD";
	src: url(../../fonts/HelveticaNeueLTCom-Md.ttf);
}

a, p, h1, h2, h3, h4, h5, h6, div, td, span, li {
	font-family: "Helvetica Neue LT Com CN", helvetica, arial;
}

a {
	text-decoration: none;
	outline: none;
}

img {
	border: none;
}

.page-container {
	min-height: 100%;
	position: relative;
	z-index: 1;
}

.container {
	width: 960px;
	margin: 0 auto;
	overflow: hidden;
	padding: 0;
	padding-bottom: 190px;
}

.header {
	width: 100%;
	background: url(../../images/frontend/header-background.jpg) repeat-x;
	height: 105px;
}

.header .inline{
	width: 960px;
	height: 105px;
	margin: 0 auto;
}

.header .logo {
	width: 120px;
	height: 80px;
	margin-left: 10px;
	float: left;
}

.header .logo img{
	margin-top: 13px;
}

.header .right {
	float: left;
	width: 820px;
	height: 105px;
}

.header .right .languages{
	float: right;
	height: 28px;
	text-align: right;
	margin-bottom: 10px;
	width: 500px;
}

.header .right .languages ul{
	list-style-type: none;
	float: right;
	margin: 0;
	padding: 0;
}

.header .right .languages ul li {
	float: left;
	background: url(../../images/frontend/lang-bg.jpg) no-repeat;
	width: 31px;
	height: 20px;
	margin: 0 4px 0 4px;
	padding: 8px 0 0 0;
	text-align: center;
	font-family: "Helvetica Neue LT Com MD";
}

.header .right .languages ul li.fb {
	padding-top: 0;
	height: 28px;
}

.header .right .languages ul li a{
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	display: block;
}

.header .right .languages .text {
	margin: 0 9px 0 0;
}

.header .right .menu {
	height: 53px;
	width: 820px;
	clear: both;
}

.header .right .menu ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	border-bottom: 1px solid #fff;
	height: 28px;
}

.header .right .menu ul li {
	float: left;
	margin: 0 7px 0 7px;
	height: 24px;
	text-align: center;
	padding: 4px 4px 0 4px;
	background: none;
	transition-property: background;
	transition-duration: 1s;
	transition-timing-function: linear;
	cursor: pointer;
}

.header .right .menu ul li.current, .header .right .menu ul li:hover {
	background: #fff;
}

.header .right .menu ul li a{
	color: #ffffff;
	font-size: 13px;
	text-transform: uppercase;
}

.header .right .menu ul li.current a, .header .right .menu ul li:hover a{
	color: #565759;
}

.header .right .menu ul.child {
	height: 29px;
	list-style-type: none;
	margin: 0;
	padding: 0;
	border: none;
	background: #575757;
	display: none;
}

.header .right .menu ul.child li{
	float: left;
	padding: 5px 10px 0 10px;
	margin: 0;
	height: 24px;
	text-align: center;
}

.header .right .menu ul.child li a{
	color: #fff;
	font-size: 12px;
	text-transform: none;
}

.header .right .menu ul.child li a:hover{
	color: #f16421;
}

.header .right .menu ul.child li:hover{
	background: none;
}

.header .right .menu ul.child li.current{
	background: none;
}

.header .right .menu ul.child li.current a{
	color: #f16421;
}

.content {
	clear: both;
	width: 960px;
	overflow: hidden;
	padding-bottom: 30px;
}

.footer {
	overflow: hidden;
	width: 100%;
	background: #202021;
	color: #7a7c80;
	font-size: 12px;
	font-family: "Helvetica Neue LT Com";
	height: 190px;
	position: absolute;
	bottom: 0;
}

.footer .inline {
	margin: 0 auto;
	width: 960px;
	overflow: hidden;
	padding-bottom: 20px;
}

.footer .inline .logo{
	float: left;
	margin-top: 48px;
	width: 95px;
	height: 102px;
	margin-right: 60px;
}

.footer .inline .contact {
	height: 35px;
	float: left;
	width: 800px;
	margin-top: 17px;
	font-size: 13px;
}

.footer .inline .contact ul{
	list-style-type: square;
	margin: 0;
	padding: 0;
}

.footer .inline .contact ul li{
	float: left;
	margin: 0 0 0 33px;
	padding: 0;
	color: #f16421;
}

.footer .inline .contact ul li.no-icon{
	list-style-type: none;
	color: #7a7c80;
	margin-left: 0;
}

.footer .inline .contact ul li span{
	color: #7a7c80;
	margin: 0;
	padding: 0;
}

.footer .inline .menu {
	overflow: hidden;
	float: left;
	width: 800px;
	font-size: 13px;
}

.footer .inline .menu div{
	width: 190px;
	overflow: hidden;
	float: left;
	display: block;
	margin-right: 10px;
	color: #7a7c80;
}

.footer .inline .menu div.last{
	margin-right: 0;
}

.footer .inline .menu div h2 {
	font-size: 14px;
	text-transform: uppercase;
	font-weight: normal;
	margin: 0;
	padding: 7px 0 5px 0;
	border-top: 1px solid #7a7c80;
}

.footer .inline .menu div h2 a{
	font-size: 14px;
	text-transform: uppercase;
	font-weight: normal;
	color: #7a7c80;
}

.footer .inline .menu div h2 a:hover{
	text-decoration: underline;
}

.footer .inline .menu div ul {
	margin: 0 0 5px 0;
	padding: 0;
	list-style-type: none;
}

.footer .inline .menu div ul li{
	margin: 0;
	padding: 0;
	font-size: 12px;
	line-height: 16px;
	font-family: "Helvetica Neue LT Com LT";
}

.footer .inline .menu div ul li a{
	color: #7a7c80;
	font-size: 12px;
}

.footer .inline .menu div ul li a:hover{
	color: #f16421;
}

/*
 * slideshow
 */
.slideshow {
	width: 940px;
	margin-left: 12px;
	height: 499px;
	margin-bottom: 10px;
	overflow: hidden;
}

.slideshow img{
	width: 940px;
	height: 499px;
	top: 0;
	left: 0;
}

.slide-pager {
	margin-bottom: 30px;
	text-align: center;
}

.slide-pager a {
	display: block;
	width: 5px;
	height: 5px;
	border: 1px solid #565759;
	margin-right: 5px;
	float: left;
}

.slide-pager a.activeSlide {
	background: #565759;
}

.next {
	width: 30px;
	height: 30px;
	background: url(../../images/frontend/slide-next.jpg) no-repeat;
	position: absolute;
	z-index: 10000;
	margin: 200px 0 0 900px;
	cursor: pointer;
}

.prev {
	width: 30px;
	height: 30px;
	background: url(../../images/frontend/slide-prev.jpg) no-repeat;
	z-index: 10000;
	margin: 200px 0 0 30px;
	position: absolute;
	cursor: pointer;
}

.ginop1 {
	width: 250px;
	height: 166px;
	position: fixed;
	bottom: 20px;
	right: 10px;
	z-index: 10;
	display: none;
	/*box-shadow: 0 3px 5px #000;*/
}

.ginop2 {
	bottom: 196px;
	right: 10px;
	left: unset;
}

.ginop1 img{
	width: 100%;
	height: 100%;
	border-radius: 10px;
	box-shadow: 0 3px 8px #888;
}

@media (min-width: 1100px) {
	.ginop1 {
		display: block;
	}
}

/*@media (min-width: 1200px) {
	.ginop1 {
		width: 300px;
		height: 200px;
	}
}*/

@media (min-width: 1400px) {
	.ginop1 {
		width: 300px;
		height: 197px;
	}

	.ginop2 {
		/*top: 386px;*/
		bottom: 225px;
	}
}